## mintdesktop 3.3.0

=== debian/changelog ===
mintdesktop (3.3.0) olivia; urgency=low

  * Changed description in debian/control

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 15:36:29 +0000

mintdesktop (3.2.9) nadia; urgency=low

  * Removed about dialog (useless)
  * Changed "Use GNOME Compositing" label to "Use Compositing" (refers to Marco's)
  * Added cinnamon in the list of known desktop sessions
  * Updated POT File

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Nov 2012 10:52:10 +0000

mintdesktop (3.2.8) maya; urgency=low

  * Fixed wrong icon name

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 16:50:07 +0100

mintdesktop (3.2.7) maya; urgency=low

  * Dedicated mintDesktop to MATE
  * Fixed session detection in MATE
  * Fixed menu file mentioning Gnome

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2012 12:38:42 +0100

mintdesktop (3.2.6) lisa; urgency=low

  * Added full support for MATE

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  8 Nov 2011 10:31:00 +0000

mintdesktop (3.2.5) lisa; urgency=low

  * Different panels for mate and gnome3

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  28 Oct 2011 11:59:00 +0000

mintdesktop (3.2.4) katya; urgency=low

  * Katya  

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 09:22:00 +0000

mintdesktop (3.2.3) julia; urgency=low

  * Better looking UI
  * Added terminal option to hide/show fortune cookies

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  18 Feb 2011 12:12:00 +0000

mintdesktop (3.2.2) julia; urgency=low

  * Removed obsolete/buggy prerm

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  05 Oct 2010 15:46:00 +0000

mintdesktop (3.2.1) isadora; urgency=low

  * Updated desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  14 May 2010 10:32:00 +0000

mintdesktop (3.2.0) isadora; urgency=low

  * Renamed button layouts

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  28 Apr 2010 14:34:00 +0000

mintdesktop (3.1.9) isadora; urgency=low

  * Renamed button layouts

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Apr 2010 19:41:00 +0000

mintdesktop (3.1.8) isadora; urgency=low

  * Ikey changes
  * i18n
  * Relooking

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  18 Apr 2010 18:03:00 +0000

mintdesktop (3.1.7) isadora; urgency=low

  * Updated menu button styles

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  28 Mar 2010 13:20:00 +0000

mintdesktop (3.1.6) isadora; urgency=low

  * Added window buttons layout styles
  * Changes are now immediate, no need for an apply button

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  28 Mar 2010 12:16:00 +0000

mintdesktop (3.1.5) helena; urgency=low

  * Changed translation framework

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  3 Nov 2009 11:57:00 +0000

mintdesktop (3.1.4) helena; urgency=low

  * Blueprint implemented: https://blueprints.launchpad.net/linuxmint/+spec/generic-branding

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  27 Jul 2009 18:12:00 +0000

mintdesktop (3.1.3) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  19 May 2009 18:55:00 +0000

mintdesktop (3.1.2) gloria; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 19:58:00 +0000

mintdesktop (3.1.1) gloria; urgency=low

  * Added translations

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  17 May 2009 18:07:00 +0000

mintdesktop (3.1) gloria; urgency=low

  * Removed splash screen management
  * Removed nautilus spatial/browser options
  * Added /usr/bin/mintdesktop
  * Improved GUI layout

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2009 21:14:00 +0000

mintdesktop (3.0.1) felicia; urgency=low

  * Added new translations

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  5 Dec 2008 22:03:00 +0000

mintdesktop (3.0) felicia; urgency=low

  * Removed home folders support (delegated to xdg-user-dirs)

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  7 Nov 2008 22:14:00 +0000

mintdesktop (2.9) elyssa; urgency=low

  * Fixed chmod bug when group isn't the same as username in mintdesktop.sh

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  10 Oct 2008 16:53:00 +0000

mintdesktop (2.8) elyssa; urgency=low

  * Changed category for mintDesktop in Control Center

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  22 May 2008 15:13:00 +0000

mintdesktop (2.7) elyssa; urgency=low

  * resaved bmp for about artwork in OO.

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  4 May 2008 15:00:00 +0000

mintdesktop (2.6) elyssa; urgency=low

  * removed splash section for amarok
  * updates oo splash

 -- Clement Lefebvre <clem@linuxmint.com>  Sat,  3 May 2008 17:56:00 +0000

mintdesktop (2.5) elyssa; urgency=low

  * removed template code (no templates in there, was returning an error)

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  28 Apr 2008 22:58:00 +0000

mintdesktop (2.4) elyssa; urgency=low

  * added Gnome compositing
  * removed network autobrowsing

 -- Clement Lefebvre <clem@linuxmint.com>  Fri,  28 Mar 2008 12:59:00 +0000

mintdesktop (2.3) elyssa; urgency=low

  * little typo fixed in French translation file

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  20 Feb 2008 17:58:00 +0000

mintdesktop (2.2) elyssa; urgency=low

  * little typo fixed on a string

 -- Clement Lefebvre <clem@linuxmint.com>  Tue,  19 Feb 2008 17:33:00 +0000

mintdesktop (2.1) elyssa; urgency=low

  * Corrections in translations: fr
  * New translations: de, nb, no, it, nl, sv, pt_PT, ru, uk, sr, pt_BR, el, es

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  17 Feb 2008 21:08:00 +0000

mintdesktop (2.0) elyssa; urgency=low

  * removed Documents from desktop documents
  * HIG adjustments

 -- Clement Lefebvre <clem@linuxmint.com>  Wed,  16 Jan 2008 21:18:00 +0000

mintdesktop (1.9) daryna; urgency=low

  * removed Polish translation

 -- Clem <root@linuxmint.com>  Sat,  24 Nov 2007 01:02:00 +0000

mintdesktop (1.8) daryna; urgency=low

  * new Polish translation


