=== debian/control ===
Source: mintdesktop
Section: admin
Priority: optional
Maintainer: clem <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintdesktop
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, python-mate, python-corba, mint-info
Description: Desktop configuration tool
 Configures some aspects of the desktop.
