## mintdesktop 3.3.3

=== debian/changelog ===
mintdesktop (3.3.3) petra; urgency=low

  * Show mintfortune conf (systemd fixed)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:45:52 +0000

mintdesktop (3.3.2) petra; urgency=low

  * Hide mintfortune conf for now (removed from mintsystem until systemd/XDG_RUNTIME_DIR is fixed)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 18:29:34 +0000

mintdesktop (3.3.1) olivia; urgency=low

  * Migrated to MATE 1.6 (gsettings, gi, etc..)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 13:52:40 +0000
