=== debian/control ===
Source: mintdesktop
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintdesktop
Architecture: all
Depends: python (>= 2.4), python (<< 3), mint-info
Description: Desktop configuration tool
 Configures some aspects of the desktop.
