## mintdesktop 3.3.6

=== debian/changelog ===
mintdesktop (3.3.6) qiana; urgency=medium

  * Simplified UI
  * Switched to GTK3
  * Enabled marco detection for windows tab

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 12:41:41 +0100

mintdesktop (3.3.5) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 02:48:31 +0100

mintdesktop (3.3.4) qiana; urgency=medium

  * Removed temp file from package (was added by mistake)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 12:58:19 +0100
