=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mintdesktop
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), mint-info
+Depends: python (>= 2.4), python (<< 3), mint-info, wmctrl
 Description: Desktop configuration tool
  Configures some aspects of the desktop.
