## mintdesktop 3.4.1

=== debian/changelog ===
mintdesktop (3.4.1) rebecca; urgency=medium

  * Fixed creating autostart file for Xfce when directory doesn't exist

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 20:45:22 +0100

mintdesktop (3.4.0) rebecca; urgency=medium

  * Added Xfce support

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Dec 2014 16:48:00 +0000

mintdesktop (3.3.9) rebecca; urgency=medium

  * Fixed mate-wm-recovery script

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 13:27:35 +0100

mintdesktop (3.3.8) rebecca; urgency=medium

  * Switch compiz profile from mint to custom (to allow user to modify settings)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 21 Nov 2014 12:28:02 +0100

mintdesktop (3.3.7) rebecca; urgency=medium

  * Depend on mintsystem
  * Support Compiz out of the box

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 17:54:29 +0100
