=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: mintdesktop
 Architecture: all
-Depends: python (>= 2.4), python (<< 3), mint-info, wmctrl
+Depends: python (>= 2.4), python (<< 3), mint-info, mintsystem, wmctrl, compiz, compiz-gnome, compiz-plugins, compiz-plugins-default, compizconfig-settings-manager, python-configobj
 Description: Desktop configuration tool
  Configures some aspects of the desktop.
