## mintdesktop 3.4.6

=== debian/changelog ===
mintdesktop (3.4.6) rosa; urgency=medium

  * WM tools: Restrict process detection to processes owned by the current user.
  * Don't crash when failing to kill Compton

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Jan 2016 18:09:11 +0000

mintdesktop (3.4.5) rosa; urgency=medium

  * Xfwm4: Fixed enabling/disabling composition
  * Improvements related to switching window managers.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Jan 2016 11:53:31 +0000

mintdesktop (3.4.4) rosa; urgency=medium

  [ monsta ]
  * make Xfce hack work when no local autostart dir exists

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Jan 2016 11:10:23 +0000

mintdesktop (3.4.3) rosa; urgency=medium

  * Improved support for multiple window managers
  * Removed compiz migration (obsolete now)
  * Pot and desktop file
  * Only interact with MATE settings if they are present
  * Fixed Xfce initialization
  * localized help
  * Fixed string not localized
  * Added l10n help
  * Cleaned up shebangs
  * [darealshinji] Update Debian packaging
  * Fixed compiz prevention level for mintMenu
  * Don't restart mate-panel when using compiz (this seems ok now that we're using the dconf backend)
  * Don't depend on compiz
  * Specify the GLX backend and vsync mode when invoking Compton
  * Updated help and desktop files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 06 Nov 2015 16:37:28 +0000
