## mintdesktop 3.5.2

=== debian/changelog ===
mintdesktop (3.5.2) sarah; urgency=medium

  * Removed version field in xfce-autostart-wm.desktop

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 11:15:40 +0100

mintdesktop (3.5.1) sarah; urgency=medium

  * Update compizconfig adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 04 Jun 2016 19:27:44 +0100

mintdesktop (3.5.0) sarah; urgency=medium

  [ Daniel Alley ]
  * Convert some stragglers to Python 3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 10:31:26 +0100

mintdesktop (3.4.9) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Moved .ui file to /usr/share
  * Updated generated files

  [ Daniel Alley ]
  * Renamed folders from camelCase to lowercase
  * Replaced deprecated GtkVBox / GtkHBox widgets with GtkBox
  * Replaced deprecated GtkVButtonBox / GtkHButtonBox widgets with GtkButtonBox

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 17:16:06 +0100

mintdesktop (3.4.8) sarah; urgency=medium

  [ Daniel Alley ]
  * full convert to python3 + pep8 formatting
  * update debian/control, remove dh_python from rules

  [ Clement Lefebvre ]
  * Depend on python2.7 and python-configobj (needed by etc/linuxmint/adjustments/15-mintdesktop-compizconfig.execute)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 11:54:29 +0000

mintdesktop (3.4.7) sarah; urgency=medium

  [ monsta ]
  * properly clean up old .desktop file from /etc

  [ Clement Lefebvre ]
  * UI: Removed notebook border

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Feb 2016 10:30:34 +0000
