## mintdesktop 3.5.5

=== debian/changelog ===
mintdesktop (3.5.5) sonya; urgency=medium

  * Compiz: Add winrules defs to fix mintMenu offset

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 16:24:02 +0200

mintdesktop (3.5.4) sonya; urgency=medium

  [ monsta ]
  * properly clean up another old .desktop file from /etc

  [ Clement Lefebvre ]
  * l10n: Generate additional files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 07 May 2017 13:00:27 +0100
