=== debian/control ===
Source: mintdesktop
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintdesktop
Architecture: all
Depends: python3 (>= 3.3),
         python3-configobj,
         mint-info,
         mintsystem,
         wmctrl,
         dconf-cli
Description: Desktop configuration tool
 Configures some aspects of the desktop.
