## mintdesktop 3.6.3

=== debian/changelog ===
mintdesktop (3.6.3) tara; urgency=medium

  * Remove terminal section from help

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Jun 2018 14:57:14 +0100

mintdesktop (3.6.2) tara; urgency=medium

  * Xfce: hide sidebar

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Jun 2018 17:42:17 +0100

mintdesktop (3.6.1) tara; urgency=medium

  * Add support for HiDPI selection in MATE
  * UI: Fix alignment and spacing issues
  * l10n: Update POT and files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 13:55:41 +0100

mintdesktop (3.6.0) tara; urgency=medium

  [ Clement Lefebvre ]
  * Xfce autostart: Start compton with gl arguments

  [ monsta ]
  * properly clean obsolete adjustments file from /etc (#32)
  * compiz config: add terminal key for matecompat and clean up a bit (#33)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 14:37:49 +0100

mintdesktop (3.5.9) tara; urgency=medium

  * Compiz: Use matecompat instead of gnomecompat

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 11:08:34 +0100

mintdesktop (3.5.8) tara; urgency=medium

  [ Clement Lefebvre ]
  * Remove fortune settings (obsolete)
  * Small UI fixes

  [ monsta ]
  * compiz config: fix some settings (#31)

  [ Clement Lefebvre ]
  * Fix adjustment
  * Remove obsolete GTK options
  * Fix default value for titlebar button layout

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 10:53:17 +0100
