## mintdesktop 3.6.6

=== debian/changelog ===
mintdesktop (3.6.6) tina; urgency=medium

  * Fix another MATE specific part of the code running outside of MATE

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 12:20:27 +0200

mintdesktop (3.6.5) tina; urgency=medium

  * Fix crash in Xfce

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 12:14:04 +0200

mintdesktop (3.6.4) tina; urgency=medium

  * Fix generate_desktop_files
  * Use xapp.GSettingsWidgets
  * Marco: Add setting for CSD windows buttons layout
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:51:41 +0200
