## mintdesktop 3.6.8

=== debian/changelog ===
mintdesktop (3.6.8) tricia; urgency=medium

  * Compiz: Fix syntax for initial settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 16:25:37 +0000

mintdesktop (3.6.7) tricia; urgency=medium

  * Compiz: Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 16:08:49 +0000
