## mintdesktop 3.6.9

=== debian/changelog ===
mintdesktop (3.6.9) ulyana; urgency=medium

  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 08:17:56 +0100
