## mintdesktop 3.7.2

=== debian/changelog ===
mintdesktop (3.7.2) ulyssa; urgency=medium

  * Compiz: Switch to switcher

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Jan 2021 12:52:25 +0000

mintdesktop (3.7.1) ulyssa; urgency=medium

  * Compiz: Set default profile to mint

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Dec 2020 12:38:36 +0000

mintdesktop (3.7.0) ulyssa; urgency=medium

  [ Vincent Vermeulen ]
  * add missing quotes to mint.dconf plugins/core

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Nov 2020 15:53:41 +0000
