## mintdesktop 3.7.4

=== debian/changelog ===
mintdesktop (3.7.4) uma; urgency=medium

  * Fix exception when mutter is not installed
  * Fix deprecation warnings

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Jun 2021 13:39:53 +0100

mintdesktop (3.7.3) uma; urgency=medium

  [ Thomas Uhle ]
  * Add support for Mutter (#43)
  * Add buttons to configure and tweak Xfwm4

  [ Clement Lefebvre ]
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Jun 2021 12:55:38 +0100
