## mintdesktop 3.7.5

=== debian/changelog ===
mintdesktop (3.7.5) una; urgency=medium

  [ Trần Xuân Thanh ]
  * Use META_COMPOSITOR=external for metacity_compton

  [ Musa Ünal ]
  * Update README (#46)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Nov 2021 12:54:25 +0000
