=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Architecture: all
 Depends: python3 (>= 3.3),
          python3-configobj,
+         python3-xapp (>= 1.6),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
          gir1.2-gtk-3.0,
