=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Package: mintdesktop
 Architecture: all
 Depends: python3 (>= 3.3),
-         python3-configobj,
          python3-xapp (>= 1.6),
          gir1.2-gdkpixbuf-2.0,
          gir1.2-glib-2.0,
