## mintdesktop 3.7.9

=== debian/changelog ===
mintdesktop (3.7.9) victoria; urgency=medium

  * Add support for dark mode
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jun 2023 13:29:35 +0100
