=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          mint-info,
          mintsystem,
          wmctrl,
-         dconf-cli
+         dconf-cli,
+         xapps-common (>= 2.5.0)
 Description: Desktop configuration tool
  Configures some aspects of the desktop.
